[metadata]
name = libertywiki
description = LibertyWiki is a simple, Flask-based open source wiki written in Python
keywords = wiki, python, flask, restructuredtext
license = MIT
license_files = LICENSE
url = https://git.libertytechforce.com/libertytechforce/libertywiki
classifiers = 
    Development Status :: 3 - Alpha
    Environment :: Web Environment
    Framework :: Flask
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent
    Programming Language :: Python
    Programming Language :: Python :: 3
    Topic :: Documentation
    Topic :: Internet :: WWW/HTTP :: Dynamic Content :: Wiki

[options]
packages = libertywiki
install_requires =
    Flask
    Flask-Admin
    Flask-SQLAlchemy
    Flask-Bcrypt
    Flask-Security-Too
    bcrypt
    email_validator
    pyyaml
    rst2html
setup_requires = 
    setuptools_scm
include_package_data = True
zip_safe = False

[flake8]
max-line-length = 120
